<?php include("./_common.php");
//설정하세요///////////////////////
$minus = -50; //게임 한번 할 때마다 점수 차감
$plus = 100; //최고 점수를 기록할 경우 보상. 보상이 없을 경우는 0으로 기록
$minscore = 0; //최고 점수를 기록할 경우 보상. 최저 보상 점수. 처음	부터 주면 안되기에
////////////////////////////////////////
//게임 한 후에 가져올 정보 - 수정하지 마세요!!!!
$gameName = strip_tags($_GET['game']);
$score = strip_tags($_GET['score']);
if($member['mb_nick'] == "") $nick = "비회원";
else $nick = $member['mb_nick'];
$getMemebr = $gameName." ".$nick." ".$score."점";

if($score > $plus && $plus != 0)   $point = $score + $minus;
else $point =  $minus;

$query = "select po_datetime from `{$g5['point_table']}` where mb_id = '{$member['mb_id']}' order by po_datetime desc limit 1";
$result = sql_query($query);
while($row  = sql_fetch_array($result)) {
	$date = $row['po_datetime'];
}

$someTime=strtotime(G5_TIME_YMDHIS) - strtotime($date);
$checktime = date('s', $someTime);

if($checktime >= 5) {

	$mb_id = $member['mb_id'];
	insert_point($mb_id, $point, $gameName, '@login', $mb_id, G5_TIME_YMDHIS);

}
